OID reference
pduSnmpSettingv3Usm
1.3.6.1.4.1.42610.1.4.2.1.3.7.2
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.42610.1.4.2.1.3.7 (pduSnmpSetting)
- Node code
- 2
- Node name
- pduSnmpSettingv3Usm
- Numeric OID
- 1.3.6.1.4.1.42610.1.4.2.1.3.7.2
- URN notation
- urn:oid:1.3.6.1.4.1.42610.1.4.2.1.3.7.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 42610 1 4 2 1 3 7 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) powertek(42610) product(1) pdu(4) simple(2) pduObjects(1) pduSettings(3) pduSnmpSetting(7) pduSnmpSettingv3Usm(2)}
- OID-IRI notation
- /1/3/6/1/4/1/42610/1/4/2/1/3/7/2
- /ISO/Identified-Organization/6/1/4/1/42610/1/4/2/1/3/7/2
- /ISO/3/6/1/4/1/42610/1/4/2/1/3/7/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/enterprise/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/enterprises/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/enterprises/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/ldap-enterprise/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/ldap-enterprise/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/vendor-objects/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/identified-organization/dod/internet/private/vendor-objects/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/enterprise/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/enterprise/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/enterprises/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/enterprises/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/ldap-enterprise/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/ldap-enterprise/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/vendor-objects/42610/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- /iso/org/dod/internet/private/vendor-objects/powertek/product/pdu/simple/pduObjects/pduSettings/pduSnmpSetting/pduSnmpSettingv3Usm
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
pduSnmpSettingv3Usm OBJECT IDENTIFIER ::= { pduSnmpSetting 2 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
pduSnmpSettingv3Usm · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: pduSnmpSettingv3Usm
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"pduSnmpSettingv3Usm",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"pduSnmpSetting",
"2",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: SimplePDU-MIB
See published definition above
· Download SimplePDU-MIBModule imports
{'UPS-MIB': ['PositiveInteger', 'NonNegativeInteger'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.42610)
Direct children (6)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.2.1 | pduSnmpSettingv3UsmUserName | 0 | 0 | |
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.2.2 | pduSnmpSettingv3UsmAuthPasswd | 0 | 0 | |
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.2.3 | pduSnmpSettingv3UsmAuthMode | 0 | 0 | |
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.2.4 | pduSnmpSettingv3UsmPrivPasswd | 0 | 0 | |
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.2.5 | pduSnmpSettingv3UsmPrivMode | 0 | 0 | |
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.2.6 | pduSnmpSettingv3UsmSecurityLevel | 0 | 0 |
Siblings (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.1 | pduSnmpSettingAgent | 4 | 4 | |
| 1.3.6.1.4.1.42610.1.4.2.1.3.7.3 | pduSnmpSettingTrap | 1 | 7 |